﻿.oncology-glen p,
.oncology-glen div {
    text-align: center;
    color: #101010;
}

.oncology-glen .sub-heading {
    color: #1c85a7 !important;
    font-size: 16px;
}

.oncology-glen .heading-title {
    color: #00769e !important;
    font-size: 2.7rem !important;
    /* font-weight: 700; */
    overflow: inherit;
    text-overflow: unset;
    white-space: unset;
}

/* .oncology-glen .find-a-cancer-type .what-is-cancer > p {
    line-height: 20px;
} */

.oncology-glen .find-a-cancer-type .card {
    height: 100%;
    align-items: center; /* rex added here */
    justify-content: center; /* rex added here */
}

.oncology-glen .find-a-cancer-type .card-body {
    display: flex;
    flex-flow: column;
}

.oncology-glen .more-about-cancer .sub-heading {
    color: #000 !important;
}

.oncology-glen .more-about-cancer .card-border {
    border: 2px solid #1c85a7;
    border-radius: 5px;
    overflow: hidden;
}

/* rex added here */
.find-cancer-new .card {
    flex-direction: row;
}

.find-cancer-new .card {
    margin: 0px;
    background: transparent;
}

    .find-cancer-new .card > img {
        height: 50px;
        width: 50px;
        display: none;
    }

    .find-cancer-new .card .card-body {
        padding: 10px;
    }

        .find-cancer-new .card .card-body .sub-heading {
            margin-bottom: 0px !important;
            transition: all 0.3s ease;
        }

.find-cancer-new a {
    display: block;
    border-radius: 50px;
    padding: 5px;
    margin-bottom: 15px;
    transition: all 0.3s ease;
}

    .find-cancer-new a:hover {
        background-color: #00a4a9;
    }

        .find-cancer-new a:hover .card-body .sub-heading {
            color: white !important;
        }
/* rex added here */

/* .oncology-glen .find-a-cancer-type .item-icon {
    width: 100px;
    margin: auto;
} */

.oncology-glen .find-out-more-btn {
    color: #1c85a7 !important;
    background-color: #fff;
    border: 1px solid #1c85a7;
    border-radius: 20px;
    padding: 8px 18px;
    transition: all 0.5s;
}

    .oncology-glen .find-out-more-btn:hover {
        transform: scale(1.1);
        color: #fff !important;
        background-color: #1c85a7;
    }

.oncology-glen .cancer-symptoms-risks-prevention .img-bg {
    background-image: url('/ResourcePackages/Gleneagles/assets/dist/images/medical-specialty/oncology/gleneagles-cancer-signs-symptoms.jpg');
    background-size: cover;
    background-position: 135px;
    height: 220px;
    background-repeat: no-repeat;
    background-color: #40b4cc;
}

.oncology-glen .cancer-symptoms-risks-prevention .item-content {
    display: flex;
    flex-flow: column;
    height: 100%;
    padding: 20px;
}

.oncology-glen .cancer-symptoms-risks-prevention .item {
    background-color: #88d4d4;
    border: 2px solid #88d4d4;
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    border-radius: 5px;
    height: 200px;
}

    .oncology-glen .cancer-symptoms-risks-prevention .item .item-right-img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

    .oncology-glen .cancer-symptoms-risks-prevention .item .item-right-img-wrapper::before {
        content: '';
        position: absolute;
        left: 0;
        width: 30%;
        height: 100%;
        background-image: linear-gradient(to right, #88d4d4 15%, transparent);
    }


    .oncology-glen .cancer-symptoms-risks-prevention .item-content p,
    .oncology-glen .cancer-symptoms-risks-prevention .item p {
        text-align: left !important;
    }


.oncology-glen .cancer-symptoms-risks-prevention .item-content .sub-heading {
    color: #1c85a7;
    font-size: 18px;
    font-weight: 800;
}

.oncology-glen .cancer-symptoms-risks-prevention .item-content .content-text {
    color: #1c85a7;
    line-height: 1.2;
    font-size: 15px;
    font-weight: 500;
}

.oncology-glen .cancer-symptoms-risks-prevention .img-bg .sub-heading,
.oncology-glen .cancer-symptoms-risks-prevention .img-bg .content-text {
    color: #1c85a7;
    text-shadow: 1px 1px #ccc;
}

.oncology-glen .shadow-effect-custom {
    transition: all 0.5s;
}

    .oncology-glen .shadow-effect-custom:hover,
    .oncology-glen .shadow-effect-custom:focus {
        box-shadow: 0 4px 8px 0 #00a4a9, 0 6px 20px 0 #1c85a7;
    }

.oncology-glen-cancer_screening .nav-pills .nav-link.active {
    color: white;
    background-color: #01797d;
    padding: 20px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    border-radius: 0;
    border-bottom: solid 1.75px white;
}

.oncology-glen-cancer_screening .nav-pills .nav-link {
    padding: 20px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    background-color: #4cbec2;
    color: #fff;
    border-radius: 0;
    border-bottom: solid 1.75px white;
}

@media screen and (max-width: 429px) {
    .oncology-glen .cancer-symptoms-risks-prevention .item-content {
        background-image: linear-gradient(to right, #88d4d4 70%, transparent);
    }

        .oncology-glen .cancer-symptoms-risks-prevention .item-content .sub-heading {
            text-shadow: 1px 1px #a1fffc75;
            font-size: 16px;
        }

        .oncology-glen .cancer-symptoms-risks-prevention .item-content .content-text {
            text-shadow: 1px 1px #a1fffc75;
            font-size: 13px;
        }

        .oncology-glen .cancer-symptoms-risks-prevention .item-content .find-out-more-btn {
            padding: 6px 16px;
            font-size: 13px;
        }
}

/* Cancer Risk Quiz */
.cancer-risk-quiz .quiz-selections .selection-desc {
    opacity: 0;
    height: 0;
    overflow: hidden;
    border: 2px solid #00a3a8;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    transition: height 0.5s ease-out;
}

    .cancer-risk-quiz .quiz-selections .selection-desc.show {
        opacity: 1;
        height: auto;
        transition: all 0.5s ease-out;
    }

    .cancer-risk-quiz .quiz-selections .selection-desc p:first-child {
        padding: 0.5rem !important;
    }

    .cancer-risk-quiz .quiz-selections .selection-desc p:not(:first-child) {
        padding: 0 0.5rem 0.5rem 0.5rem !important;
    }

.cancer-risk-quiz .quiz-selections .form-check {
    cursor: pointer;
}

.cancer-risk-quiz .quiz-selections .form-check-label {
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    transition: all 0.2s;
}

.cancer-risk-quiz input[type="radio"] + label {
    transition: all 0.2s;
}

    .cancer-risk-quiz input[type="radio"] + label:hover {
        opacity: 0.7;
        padding-left: 5px;
    }

.cancer-risk-quiz input[type="radio"]:checked + label {
    text-decoration: underline;
    font-size: 15px;
    font-weight: 700;
    text-decoration-thickness: 15%;
    /* animation: quiz-selection-click-bounch 0.7s; */
}

.bullet-point.accordion ul, .bullet-point.accordion li {
    list-style-type: disc;
}

.card-height img {
    height: 250px;
    object-fit: cover;
}

.img-height img {
    height: 150px;
}

/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

    /* Style the buttons inside the tab */
    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
        font-size: 17px;
    }

        /* Change background color of buttons on hover */
        .tab button:hover {
            background-color: #ddd;
        }

        /* Create an active/current tablink class */
        .tab button.active {
            background-color: #ccc;
        }

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

@keyframes quiz-selection-click-bounch {
    0% {
        transform: scale(1);
    }

    20% {
        transform: rotate(-2deg);
    }

    40% {
        transform: rotate(2deg);
    }

    60% {
        transform: rotate(-2deg);
    }

    80% {
        transform: rotate(2deg);
    }

    100% {
        transform: scale(1);
    }
}

/* BODY MAP CANCER */

.interactive-body-map-for-cancer .male-female-btn {
    border: 1px solid #00a3a8;
    border-radius: 20px;
    font-size: 18px;
    font-weight: 700;
    padding: 5px 10px;
    color: #00a3a8;
    transition: all 0.5s;
}

    .interactive-body-map-for-cancer .male-female-btn:hover {
        color: #fff;
        opacity: 0.75;
        background-color: #00a3a8;
        text-decoration: underline;
        text-decoration-thickness: 15%;
        cursor: pointer;
    }

    .interactive-body-map-for-cancer .male-female-btn.selected {
        transform: scale(1.05);
        color: #fff;
        background-color: #00a3a8;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }


.interactive-body-map-for-cancer .tab-content-item {
    display: none;
    border: 3px solid #00a3a8;
    border-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    width: 100%;
}

/* BODY MAP CANCER */

.oncology-glen .selectric-cancer-type-form {
    border: 1px solid #00769e;
}

    .oncology-glen .selectric-cancer-type-form .selectric .label,
    .oncology-glen .selectric-cancer-type-form .selectric-items .selectric-scroll li {
        color: #00769e;
    }

        .oncology-glen .selectric-cancer-type-form .selectric-items .selectric-scroll li:hover {
            color: white;
            background-color: #00769e;
        }

    .oncology-glen .selectric-cancer-type-form .selectric-button {
        margin-right: 15px;
    }

.oncology-glen .d-desktop {
    display: block;
}

.oncology-glen .d-mobile {
    display: none;
}

/* rex added here */
@media screen and (max-width: 767.98px) {
    .find-cancer-new .card .card-body {
        display: none;
    }

    .find-cancer-new a {
        width: max-content;
        margin: auto;
        transition: none;
    }

        .find-cancer-new a:hover {
            outline: 2px solid #00a4a9;
            background: transparent;
        }

    .oncology-glen .d-desktop {
        display: none;
    }

    .oncology-glen .d-mobile {
        display: block;
    }
}

.oncology-glen h1,
.oncology-glen h2,
.oncology-glen h3,
.oncology-glen h4 {
    font-weight: normal;
}

.oncology-glen .cancer-symptoms-risks-prevention .item-content .sub-heading {
    text-align: left;
}

.oncology-glen .medical-listings p,
.oncology-glen .medical-listings div {
    text-align: left;
}
